/*
 Theme Name:   Sweet charms
 Theme URI:    http://Sweetcharms.lu/
 Description:  storefront Child Theme
 Author:       Milla
 Author URI:   http://sweetcharms.lu
 Template:     storefront
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  storefront-child
*/

@import url(https://fonts.googleapis.com/css?family=Glegoo:400,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Lobster:400,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Indie+Flower);


html {
  font-family: "Indie Flower", cursive !important;  }


/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 24px !important;
  margin: 0.40em 0; }


li.active a, ul.products li.product .price, .onsale {
    color: #000000;
}

ul.products li.product img {
    margin: 0 auto 0 !important;
}

.onsale {
    border: 1px solid black !important;
	background-color: #e5db35 !important;
	color: #000000 !important;
    padding: .5em .7em !important;
    text-transform: uppercase;
    font-weight: bold !important;
    display: inline-block;
    margin-bottom: 1em;
	position: absolute;
	top: 50%;
	left: 10%;
}

.mainlogo
{
max-width:300px !important;
}

.footer-widgets
{
border-bottom:none !important;
}

.hentry .entry-header {
    border-bottom: none;
}

.hentry .entry-header h1 {
    border-bottom: none;
}


h3.widget-title, h2.widgettitle
{
	font-size: 24px !important;
	font-weight: bold !important;
	border-bottom:none !important;
    padding: 0 0 0.5em !important;
    margin-bottom: 0em !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.widget-area .widget a {
    font-weight: normal !important;
	font-size: 20px !important;
}

.home.blog .site-header,
.home.page:not(.page-template-template-homepage) .site-header,
.home.post-type-archive-product .site-header {
  margin-bottom: 2.236em; }

.no-wc-breadcrumb .site-header {
  margin-bottom: 2.236em; }

.woocommerce-breadcrumb {
    margin-bottom: 1.236em !important;
}

/**
 * Main content area
 */
.site-main {
  margin-bottom: 2.618em; }

.site-content {
  outline: none; }

.page-template-template-homepage .site-main {
  padding-top: 2.216em; }


 .primary-navigation {
  font-size: 20px !important; 
  } 
  
/**
 * Footer
 */
.site-footer {
  padding: 0.618em 0; }


	/**
 * Typography
 */
@font-face {
  font-family: 'open sans';
 }

  body,
button,
input,
textarea {
  font-family: "Indie Flower", cursive;
  
}

p {
	font-size: 20px !important; 
}

select {
  font-family: "Indie Flower", cursive; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Indie Flower", cursive;
    margin: 0 0 0.418em;
}

h1,
.alpha {
  font-size: 24px;
  font-weight: bold;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);  }
  h1 a,
  .alpha a {
    font-weight: bold; }


.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a {
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	padding: 0 1em 0.5em !important;
}

ul.menu li.current-menu-item > a {
    color: #644489 !important; }

.hentry .entry-header {
    margin-bottom: 1.2em !important;
}

.site-main ul.products li.product{
	
	width: 29.4117647059%;
    margin-right: 1.5em !important;
	margin-bottom: 1.5em !important;
	border: 1px solid #d0d0d0;
	background-color:#eeeeee;
}

.site-main ul.products li.product h3{
	min-height: 50px;
	margin-bottom: 0 !important;
}

    /**
	 * Footer widgets
	 */
  .footer-widgets {
    padding-top: 2.236em; }
 }

 .hentry {
  margin: 0 0 2.236em;
  padding-bottom: 2.631em;
 }

 ul.products li.product .button {
    margin-bottom: .136em !important;
}

ul.products li.product h3 {
    font-size: 24px !important;
	margin-bottom: 7px;
	font-weight: 600;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget-area .widget a.button, .site-header-cart .widget_shopping_cart a.button {
    border: 2px solid !important;
    border-radius: 5px;
	background-color: #644489 !important;
    border-color: #856ca3 !important;
			font-family: "Glegoo", sans-serif !important;
	font-size: 14px !important;
}



media="all"
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart {
    border: 1px solid #856ca3 !important;
    background-color: #644489 !important;
    border-color: #856ca3 !important;
	padding: 0.418em 0.418em !important;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.15) !important;
	box-shadow: none !important;
}


table.cart .product-thumbnail
{
display:block !important;

}

table.cart .product-thumbnail img
{

}

table.cart thead {
    text-indent: 0 !important;
}

tr.cart_item img{
max-width:100px;
}



.cart_totals h2
{
color:#644489;
padding-left:20px;
padding-top:13px;
}

.cart_totals
{
background:#EEE !important;
}

table.cart, table.totals, table.woocommerce-checkout-review-order-table {
	font-family: "Glegoo", sans-serif !important;
	padding: 0px !important;
	border: 1px solid #d0d0d0;
	font-size: 20px;
    margin-bottom: 1.4em !important;
	margin-top: 1em !important;
	background-color:#eeeeee;
	font-family: "Indie Flower", cursive;
	box-sizing: border-box;
	display: table;
	border-collapse: separate;
	border-color: grey;
	line-height: 1.45;
}

table.cart th{
	background-color: #856ca3 !important;
	color: white !important;
}

table.woocommerce-checkout-review-order-table th{
		padding: 0.857em 1em !important;
		font-weight: 600;
}

table.cart td{
	padding: 0.857em 1em !important;
	border-bottom: 1px solid #d0d0d0 !important;
}

table.totals th{
	padding: 0.857em 1em !important;
	border-bottom: 1px solid #d0d0d0 !important;
}

table.totals td{
	padding: 0.857em 1em !important;
	border-bottom: 1px solid #d0d0d0 !important;
}

.col2-set{
	border-top: 1px solid #808080 !important;
	border-left: 1px solid #808080 !important;
	border-right: 1px solid #808080 !important;
	border-bottom: 2px solid #808080 !important;
	font-size: 20px;
}

#payment .terms {
    margin-bottom: 0.6em !important;
}


.hentry .wp-post-image {
    margin-bottom: 0;
}

.site-header
{
	margin-bottom:40px;
  background-color: #644489;
  color: #d8befe;
/*margin-bottom:0;*/
}

.right-sidebar
{
	/*margin-top:40px;*/
}

.fullbgcnt
{
float:left;
min-height:300px;
margin-top:40px;
width:100% !important;
}

.fullbg
{
	background: url("images/fullbg.jpg") no-repeat top center;
	color: white;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	text-align: center;
}

.fullbg p
{
	font-family: "Lobster", sans-serif;
	font-size: 24px !important;	
	margin: 0 0 0.618em !important;
}

.fullbg a.button
{
	font-family: "Indie Flower", cursive;
	font-size: 24px !important;	
}

.cuteness
{
	font-family: "Indie Flower", cursive;
	font-size: 18px;
	text-align: center;
	color: white ;
    font-weight: bold ;
	margin-top:30px;
}

.outercircle
{
	display: inline-block;
	position: absolute;
	top: 480px;
	left: 50px;
	float: right; 
	border-radius: 50%; 
	height: 140px; 
	width: 140px; 
	background: transparent; 
	border: solid 5px #29c1dc;
	padding: 5px;
	
}

.innercircle
{
	border-radius: 50%; 
	height: 120px; 
	width: 120px; 
	background: #29c1dc; 
	padding: 4px;
}

.newstuff
{
	font-family: "Indie Flower", cursive !important;
    font-size: 20px !important;
	text-shadow: 1px 1px 5px #29c1dc;
	padding: 10px;
}


.notoppad
{
	margin-top:0 !important;
}

.nomarg
{
margin:0 !important;
}


.site-footer {
	background-image: url("images/footer_bg.jpg");
}

.site-header-cart .widget_shopping_cart {
    /* background-color: #856ca3 !important; */
	background-color: #FFF !important;
}


.woocommerce-message
{
background-color: #856ca3 !important;
padding:0.6em 1.018em !important;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: #856ca3 !important;
	padding: .5em .5em !important;
	margin-bottom: .5em !important;
	border-left: .7em solid rgba(0,0,0,.15) !important;
}

.widget_shopping_cart a {
    color: #010101 !important;
}

.site-header-cart .widget_shopping_cart a.button
{
	color:#FFF !important;
	width: 200px !important;
    margin: 0 auto !important;
}

.site-header-cart .widget_shopping_cart {
	//*max-width:100%;
    position: absolute;
    top: 100%;
    width: 400px;
     z-index: 999999;
    font-size: .857em;
    left: -999em;
    display: block;
    float: right;
    right: 0 !important;
    left: auto !important;*//
    border-left: solid 1px #666;
	border-right: solid 1px #666;
	border-bottom: solid 1px #666;
	font-family: "Glegoo", sans-serif !important;
	
}

.price {
	font-family: "Glegoo", sans-serif !important;
	font-size:20px !important;
}

.input-text {
	font-family: "Glegoo", sans-serif !important;
	font-size:20px !important;
}

.site-header-cart .cart-contents .amount{
	font-family: "Glegoo", sans-serif;
	font-size:20px !important;
}

.site-header-cart .cart-contents .count{
	font-family: "Glegoo", sans-serif;
	font-size:20px !important;
}

.site-header {
    background-color:#7b639b !important;
}


.wc-proceed-to-checkout .button.checkout-button {
    font-size: 20px;
    width: 360px;
    text-align: center;
    float: right;
}

.circle{
	background: #a2a2a2;
	border-radius: 50%;
	color:#FFF;
	padding: 0 10px;
	margin-right: 10px;
}


/* OWL CAROUSEL STYLES */

.owl-carousel .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */
.owl-carousel .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 20px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-carousel .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/
.owl-carousel .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-carousel.owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-carousel .owl-controls .owl-page.active span,
.owl-carousel .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */
.owl-carousel .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 20px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}

#.owl-carousel .item > div img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom:4px;
}

#.owl-carousel .item > div{
  background : #42bdc2;
  text-align: center;
  padding:50px 0px;
  margin:3px;
  color: white;
  font-size:32px;
  border:1px white;
}



.wrapper-with-margin{
  margin:0px 50px;
}

 
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}
 
.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: -45px;
  top: 55px; 
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: -45px;
  top: 55px;
}

#payment {
    border-top: none !important;
}

#order_review, #order_review_heading {
    width: 100% !important;
    float: left !important;
    margin-right: 0;
    border: 3px solid #96588a;
    clear: right;
}

.checkoutpad
{
	font-family: "Glegoo", sans-serif !important;
	font-size: 16px !important;
padding:10px;
}

.checkbox
{
	font-family: "Glegoo", sans-serif !important;
	font-size: 16px !important;
}

.sweetpayment h3
{
	font-family: "Glegoo", sans-serif !important;
	font-size: 18px !important;
	font-weight: bold; 
padding:10px;
background:#eeeeee;
}
.woocommerce-billing-fields h3
{
	font-family: "Glegoo", sans-serif !important;
	font-size: 18px !important;
	font-weight: bold; 
padding:10px;
background:#eeeeee;
}


input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea, .input-text {
		font-family: "Glegoo", sans-serif !important;
	font-size: 14px !important;
    padding: .12em;
	padding-left:0.4em;
	line-height:1.618 !important;
}

p.form-row
{
margin:0 0 0.818em;
}


#payment .place-order {
    padding: 0 !important;
	margin-top:40px !important;
}





.product_list_widget li img {
    max-width: 2.618em;
    float: left !important;
}

@media screen and (max-width: 768px)
{
.fullbg
{
	background-size:cover;
}
}


@media screen and (min-width: 768px)
{

.site-header-cart .widget_shopping_cart .product_list_widget li a.remove {
    position: relative;
    float: right !important;
    top: 0;
}

.sweetpayment
{
	width:50% !important;
	margin:0 !important;
	padding:0;
	float:right;
}

.sweetcustdetails
{
	width:50% !important;
	margin:0 !important;
	padding:0;
	float:left;
}

.hentry {
    border-bottom: none !important;
	padding-bottom: .631em !important;
	margin: 0 0 .631em !important;
}

#order_review {
    border-width: 0 !important;
}

#payment {
    border-top: none !important;
}

#payment .terms label a {
    clear:both;
}


#order_review, #order_review_heading {
    /*width: 100% !important;*/
    float: left;
    margin-right: 0;
    border: 3px solid #96588a;
    clear: none !important;
}
.fullwidth
{
width:100% !important;
}

#order_review .shop_table {
width: 100% !important;
    margin-bottom: 2.618em;
}

.site-header-cart {
	position:static !important;
}

.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {
	width: 100% !important;
	float: right;
	margin: 0;
	clear: right;
}


.woocommerce-active .site-header .site-header-cart {
    width: 21.7391304348%;
    float: right;
    margin-right: 0;
    margin-bottom: 0;
    padding-top: 1.618em;
    position: initial;
}




.site-header-cart .widget_shopping_cart {
    position: absolute;
    top: 100%;
    width: 500px !important;
    z-index: 999999;
    font-size: .857em;
    display: block;
    float: right;
}



.site-header-cart.focus .widget_shopping_cart, .site-header-cart:hover .widget_shopping_cart {
    left: auto !important;
    right: 0 !important;
}


/* My Account */

.col2-set{
	padding-bottom:1.618em;
	margin-bottom:1.618em;
	background-color: #ffffff;
	font-size: 20px;
}

#customer_login h2{
	font-color: #ffffff;
	}




